Sicherheit: Test für den Bash-Shell-Bug

Das Terminal ist gefährdet. Man sollte auf jeden Fall diese Lücke schließen. Hierzu gibt es einen simplen Test. Gibt man im Termin (Programme > Dienstprogramme) die folgende Zeile gefolgt durch die Eingabe-Taste ein:

env x='() { :;}; echo vulnerable' bash -c "echo this is a test"

Es sollte auf keinen Fall der Text „Vulnerable this is a test“ nach der Eingabe kommen. Falls doch, bietet Apple hierzu ein Update für Mavericks an. Es wird dringend empfohlen: 

Apple Bash-Update für Mavericks hier herunterladen.

Terminal
image-633